+++
title = "La non-risposta alle tue domande"
date = 2022-06-19T21:00:00Z
updated = 2023-06-13T19:20:00Z
[taxonomies]
categories = ["Riflessioni"]
tags = ["Tecnologia", "Informatica", "Rete in Piccolo"]
+++

Stando molto piú tempo del solito al computer, ho navigato per tempi poco salutari; ciò mi ha portato a interessarmi anche di cose “non tecniche” leggermente fuori dal circuito delle solite cose. L’interesse implica ricerche, ma queste ricerche mi hanno fatto notare la gran copia di spazzatura che alberga nei motori di ricerca.<!-- more --> La prova definitiva è stata quando ho cercato un archivio di puntate di *Chi Vuol Essere Milionario?*: dopo le prime due pagine, non c’era che pattume digitale.

Ti invito a fare un gioco, se non te ne sei reso già conto per conto tuo: prova a cercare sul tuo motore preferito (Google, Bing, Yandex; non c’è differenza) un articolo riguardo al “cambio di colore” tra rosa e azzurro riguardo a bambini e bambine nel secolo scorso. Non ci vorrà molto prima che tu incappi in articoli senza senso, che sembrano collage di altri scritti vecchi e impastati assieme a prescindere da lingua, argomento e coerenza intrinseca.

Ignoriamo l’impatto climatico-ecologico che queste centinaia di siti *SEO spam* hanno sul nostro pianeta con l’influenza: non è di certo lo spreco peggiore. Il vero tasto dolente è un altro: a meno di un ristretto giro di argomenti (attualità recente, faccende tecniche informatiche recenti e nomi di servizi sulla cresta dell’onda), la Rete è sozza. Il “miracolo” che Google sembrava aver compiuto, ossia quello di mandare in pensione tantissimi motori di ricerca e tutti gli elenchi cartacei di link utili, è stato annullato, sempre che sia mai avvenuto.

Progetti come [Marginalia](https://search.marginalia.nu/) o [Wiby](https://wiby.me/) mitigano un pochino questo problema permettendo di cercare siti “piú autentici”, ma non possono curare la malattia ormai cronica della Rete. Il rapporto segnale-rumore non è mai stato cosí poco manipolabile da parte degli utenti.

Ah, già, gli utenti. In realtà, sono ben pochi gli utenti che si avventurano in ricerche; quasi nessuno di loro si può inquadrare nell’allegoria del *navigare la Rete*. Per lo piú restano in questo o quel social a parlare del piú e del meno, quando va bene, o a rodersi d’invidia per la millantata felicità altrui, quando va male. La spinta a cercare qualcun altro si corrompe, e diventa una generica tensione verso *gli altri*, intesi come un blob monolitico giudicante. Sicuramente un buon modo per mettersi di buon umore.

Non fraintendermi: magari tu usi Instagram solo per seguire la piantina di tua zia e un pastore tedesco pucciosissimo e la cosa ti rende felice. Se sei *davvero* felice, non cercherò di convincerti del fatto che non lo sei: ti conosci meglio di me, e io non vivo in te. Concorderai con me, però, che al di fuori di un tale equilibrio le cose non vanno troppo bene. In particolare, le foto della piantina assolvono una funzione piuttosto limitata, se consideri ciò che *la cosa piú vicina a una biblioteca universale* potrebbe fare per te.

La soluzione? Non ne ho idea. Per di piú, se non ci sono arrivate altre persone mille volte piú acute di me, difficilmente ci arriverò io. Ciò che per il momento faccio per aggirare il problema è *confrontarmi*. Non sono l’unico che aggiunge `site:reddit.com` alle proprie ricerche, se vuole trovare qualcosa di piú attendibile (anche se nel 2023 pare che pure Reddit stia per implodere): questa mossa, benché non sia affatto ottimale, serve perché in linea di massima su Reddit si possono trovare *esseri umani* interessati alla stessa questione. Magari questi esseri umani hanno già posto la tua domanda, e qualcuno ha già risposto loro. Forse è proprio questo il punto in cui l’intelligenza di Google fallisce: capisce che abbiamo delle domande, ma non sa dirci *chi* possa dare una vera risposta.