+++
title = "Uccidere comunità"
description = "Traduzione di “Killing Community”, scritto da Viktor Lofgren. In breve, non è bene lasciar crescere troppo e troppo in fretta gli spazi online."
date = 2023-06-13T20:35:00Z
updated = 2023-12-31T11:40:00Z
[taxonomies]
categories = ["Riflessioni", "Traduzioni"]
tags = ["Società", "Tecnologia"]
+++
Ho trovato [questo articolo](https://www.marginalia.nu/log/82_killing_community/) di Viktor Lofgren (marginalia) su [Hacker News](https://news.ycombinator.com/item?id=36296882). Dato che l’argomento mi interessa non poco, ho deciso di tradurlo in italiano. Gli errori che trovate sono tutti miei, state tranquilli.

---

Ho [già](https://www.marginalia.nu/log/39-normie-hypothesis.gmi) sostenuto questa teoria, ma credo che abbia senso elaborarla ulteriormente, visto che la recente *débâcle* di Reddit ha reso lampante quanto quel sito e, in generale, i *social media* siano peggiorati.

Ritengo che il modello dimostri come il processo di *apocoprosi* / *merdificazione* sia inevitabile per qualsivoglia *social media* gestito col modello del *venture capital*.

Una comunità online può essere come un villaggio: ci sono visi familiari, esperienze collettive, valori condivisi ecc. Può essere come un villaggio e contare cinque persone cosí come mille.

In questo frangente, la caratteristica fondamentale di un villaggio è l’essere un gruppo di persone tale che, col passare del tempo, l’interazione in media si svolge tra persone che già si conoscono.

Un villaggio è un qualcosa di prezioso. Molte persone accedono alla Rete per soddisfare un desiderio di appartenenza e comunità; nelle giuste circostanze, possono appagare questo desiderio online pur non riuscendoci offline. Ecco una delle cose belle di Internet: è cosí grande che, a prescindere da quanto strano e poco convenzionale tu sia, ci saranno sempre molte altre persone come te.

Considerata la loro importanza, è importante capire che cosa renda i villaggi tali e che cosa mini la loro esistenza.

La tesi principale è questa: questi villaggi non sono in grado di tollerare a lungo un grande afflusso di stranieri. In questo contesto, uno “straniero” non è altro che un viso sconosciuto. Lo so, questo lessico tende *da una certa parte*, ma cerchiamo di non aggiungere connotazioni nazionali o etniche a questo termine. Al variare della situazione, tutti possiamo ritrovarci a essere abitanti e stranieri.

Un lento afflusso di stranieri è tollerabile. Un grande afflusso contenuto nel tempo va ancora bene: le interazioni medie degli stranieri finiscono per stabilizzarsi e adattarsi a quelle del gruppo stabile dei membri; i valori in comune permettono una piena integrazione; gli stranieri diventano visi noti, pur lasciando il proprio segno sulla cultura comune. Ciò si rivela spesso una buona azione e il villaggio rimane tale.

Quando la crescita è sostenuta e troppo grande, invece, uno straniero comunica in media solo con altri stranieri; anche se la situazione permettesse in teoria la formazione di un villaggio, il costante afflusso di stranieri ne impedisce la nascita. Tutti rimangono forestieri; si fa largo una cultura del «chi vive», perché non ci sono mai visi noti.

Non si tratta piú di un villaggio, ma di qualcosa di simile a una stazione ferroviaria. Di base, si *è di passaggio*. Le persone vanno e vengono, senza sviluppare un vero senso di appartenenza. C’è un senso di anonimia; non si subiscono ripercussioni serie per essere maleducati o per saltare la fila.

Questo ambiente è opprimente, alienante e avvilente. Noi *siamo* alla stazione, ma non ne facciamo parte; e non possiamo farci niente. I valori sono sostituiti dalle leggi, che vengono fatte rispettare mediante una rigida gerarchia di guardie e uniformi – e le sfumature del caso particolare perdono d’importanza. Se qualcuno sta dando fastidio in modo soggettivo, non possiamo farci niente. Dobbiamo solo sopportarlo.

Proviamo a pensare di gestire un sito di *social media* come una *start-up*, con obiettivi di crescita trimestrali, investitori da sorprendere e una possibile quotazione in borsa all’orizzonte.

Se vogliamo annientare del tutto un sito basato sul fondare comunità e incontrare nuove persone, allora occorre che il sito e le comunità crescano sempre il piú possibile. Questo dev’essere l’obiettivo del sito: gonfiamo i numeri degli iscritti.

Si otterrà un luogo in cui tutti sono stranieri, essere stronzi è normale, non c’è senso di appartenenza; la civiltà e la discussione in buona fede sono irrilevanti in quanto è impossibile parlare *a qualcuno*, perché è tutto uno spettacolo davanti a un pubblico per alzare il numero a fianco del commento, cosí da provare una vaga sensazione che ricordi l’appartenenza e la condivisione di valori.

Cronicamente online e in disperato bisogno di contatto umano, non ci resta che aggrapparci a questo senso posticcio di appartenenza, come le scimmie di Harlow alle loro madri-fantoccio. Non sarà mai una cosa vera, ma è tutto ciò che hai.

L’unico senso di appartenenza cui si possa aspirare è quello offerto dal tribalismo: si scavano trincee profonde lungo i confini di differenze superficiali, perché è tutto ciò che è rimasto da vedere. Le sfumature richiedono relazioni durature. Le persone non sono davvero persone, perché sono ridotte a opinioni mal viste, a patatine dai gusti indigesti, al Pokémon *starter* insopportabile.

Fa ridere che, secondo il modello proposto prima, la cosa migliore che possa capitare a Reddit (se si vuole che non faccia schifo dal punto di vista sociale) è che smetta di crescere o addirittura si rimpicciolisca un poco. Ciò permetterebbe alle comunità di stabilizzarsi e diventare di nuovo piú simili a villaggi, a tutto vantaggio del sito.

Ciò è un ovvio impiccio dal punto di vista finanziario, con l’imminente quotazione in borsa e il resto. L’unico modo per guadagnare è crescere, l’unico modo per crescere è uccidere la comunità.
