+++
title = "Evita WordPress e crea un sito sotto il tuo controllo"
description = "Quando qualcuno dice “sito personale”, molti pensano a WordPress. In questa guida, mostro una sana alternativa per avere piú controllo dei propri scritti senza rinunciare ad alcune comodità."
date = 2024-01-20T21:30:00Z
[taxonomies]
categories = ["Guide"]
tags = ["Informatica", "Rete in piccolo"]
+++
Ormai lo dicono anche i sassi: è bene non fidarsi della «Internet dei *social*» né riporre in essa tutti gli sforzi di «creazione di contenuti».
Potrei annerire con la penna un intero foglio per il nervoso che mi suscita “contenuti” usato in questo modo, ma non mi sento abbastanza una stampante preda di possessioni demoniache per farlo adesso.

Il paradigma [POSSE](https://indieweb.org/POSSE) è, a mio parere, la mossa vincente per ottenere i vantaggi di ambo i mondi — e non diventare pazzi nel processo: grazie al sito personale si ha la libertà di poter pubblicare qualsiasi cosa per sempre e averne il controllo in caso di guai; grazie ai *social* si possono ottenere quantità copiose di conoscenti, interessati, seguaci e vanagloria (se uno ha interesse a rendere pubblico qualcosa, non può non essere almeno un po’ vanitoso).

Se, però, un completo neofita si avvicina al mondo dei siti personali e dei *blog*, c’è un’alta possibilità che cada dritto dritto tra le fauci di WordPress.com.
Il risultato è, sí, un sito personale, ma con molti dei difetti che avrebbero dovuto spingerlo a non puntare tutto sui *social*:

- le pagine sono rallentate da quintali di telemetria inutile;
- sono automaticamente attivi commenti e stelline, che secondo me andrebbero sostituiti con mezzi di comunicazione piú a dimensione d’uomo (come le *mail*);
- la gestione dell’aspetto del sito è spartana, perché creare temi per WordPress non è una cosa molto semplice e personalizzare quelli esistenti è spesso un’esperienza limitata da faccende monetarie o tecniche;
- non è banale esportare gli articoli scritti e ripubblicarli altrove.

D’altra parte, la maggior parte delle persone non è interessata ad armeggiare con le basi di HTML e CSS a mano: WordPress è diventato famoso proprio perché permette di ignorare il 99% dei dettagli tecnici e concentrarsi su ciò che conta davvero, cioè lo **scrivere** e il **condividere**.

Molti siti della «Rete in piccolo» ricorrono a generatori quali [Hugo](https://gohugo.io) o [Zola](https://www.getzola.org), che permettono di creare o importare uno stile con relativa facilità e poi gestire gli articoli tramite una cartella di *file* di testo.
È evidente, però, che metodi come questi possano distrarre molti scrittori dal loro scopo di scrivere e condividere: si rifanno, infatti, a un paradigma cui bisogna abituarsi, se non si è già addentro alle meccaniche proprie di programmatori e affini.

Una possibile via di mezzo, che coniughi la facilità di scrittura degli articoli di WordPress e la libertà da una piattaforma specifica, esiste ed è (perlopiú) **gratuita**: si tratta di [Publii](https://getpublii.com).
Ho provato a creare un piccolo (e ridicolo) [sito di prova](https://provasitopublii.altervista.org), che potete vedere per capire se il risultato finale può essere di vostro gusto.

### Lo strumento
Alla prima apertura, Publii chiede subito di creare un sito; questa interfaccia può ritornare nel momento in cui si decida di creare un altro sito.

{{ immagine(img="2bJq-RS0NjgCZk1HlLyZVn.jpg", alt="La schermata iniziale di creazione di un sito in Publii. Su uno sfondo bianco è posta in posizione centrale una finestra che chiede di scegliere un’icona per il sito (come ad esempio una tazza), il nome del sito e l’autore principale.", title="Schermata iniziale di creazione del sito.") }}

Una delle prime cose che consiglio di fare è abilitare l’interfaccia in italiano, usando il menú con l’ingranaggio in alto a destra.

Scrivere gli articoli ricorda molto il *modus operandi* di WordPress, sia dal punto di vista estetico sia da quello del lavoro in sé.

{{ immagine(img="2mTFF-kNb1pOxvssPfC5hL.jpg", alt="Una schermata di scrittura post su Publii. A sinistra, l’editor di videoscrittura. A destra, alcune opzioni riguardo l’autore, l’immagine in evidenza, i tag e la SEO.") }}

Facendo un po’ di prove per una mezz’oretta tra le varie impostazioni, ma senza cambiare la natura del tema predefinito, sono riuscito a ottenere un risultato tutto sommato soddisfacente: il tema si adatta automaticamente alle preferenze chiaro/scuro del lettore; il sito scala bene su schermi grandi e piccoli; l’esperienza di lettura è gradevole.

{{ immagine(img="PPfqQKUxIQak4DCHEWPHQ.jpg", alt="Schermata di un sito di prova in costruzione. Al centro, in bianco, il titolo “Vi do il benvenuto nel mio nuovo blog!” con sfondo un primo piano di Duck Dodgers. Piú in basso, l’inizio di un articolo finto. Il sito usa un tema a sfondo scuro e caratteri chiari.") }}

A me non dispiacerebbe una maggiore libertà di modificare il tema direttamente, senza creare un tema a parte, ma è evidente che questo programma sia pensato proprio per non doversi preoccupare di questa cosa.

### Da cartella a sito pubblico
Una parte fondamentale nella pubblicazione di un sito è, sorpresa sorpresa!, pubblicare il sito su Internet.
Delle diecimila opzioni, piú o meno facili, piú o meno onerose, oggi vi propongo [Altervista](https://it.altervista.org/crea-sito-gratis.php): la soluzione «*hosting* con *file manager*» è quella che fa al caso nostro.
L’approvazione della registrazione non è immediata; questo è uno dei difetti di Altervista rispetto ad altre opzioni.

Quando tutto sarà a posto, sarà possibile accedere al pannello di controllo.
Là andranno fatte due cose:

- abilitare HTTPS, cosí da non innescare allarmi nei *browser* moderni quando i lettori visiteranno il sito;
- segnarsi le credenziali per accedere al *server* FTP: queste andranno inserite in Publii per pubblicare.

Una volta fatto ciò, alla sezione *Server* di Publii si sceglie «FTP» e si inseriscono i dati di cui sopra.
La cosa bella è che quest’ultima trafila va fatta solo una volta, e poi ce ne si può dimenticare.
Infine, si schiaccia il tastone «Sincronizza il sito *web*» e si lascia che Publii faccia tutto.
Da adesso in poi, la parte tediosa si gestirà da sola, mentre a noi resta il compito di popolare il sito coi nostri articoli.
