<!DOCTYPE html>
<html>
<head>
  <title>32-bit Cafe Feeds</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="style.css">
  <link rel="icon" href="https://zinricky.tilde.team/favicon.ico">
</head>
<body class="container">

<header>
    <h1>Welcome to 32-bit Cafe Feeds!</h1>
    <p>Explore the latest updates and articles from the
    <a href="https://discourse.32bit.cafe">32-bit Cafe</a> folks!</p>
    <nav>
        <a href="https://discourse.32bit.cafe/t/share-your-rss-feed/153" target="_blank">Forum Thread</a> <!-- &nbsp;
        <a href="news.html">News</a> &nbsp;
        <a href="about.html">About</a> -->
    </nav>
</header>

<main>
<?php
// Read the JSON file
$json_data = file_get_contents('feed_entries.json');
$data = json_decode($json_data, true);

// Sort the entries by published_date in reverse chronological order
usort($data, function ($a, $b) {
    return strtotime($b['published_date']) - strtotime($a['published_date']);
});

// Group the entries by month of publication
$grouped_entries = [];
foreach ($data as $entry) {
    $month = date('F Y', strtotime($entry['published_date']));
    $grouped_entries[$month][] = $entry;
}

// Display the grouped entries
foreach ($grouped_entries as $month => $entries) {
    echo '<h2>' . $month . '</h2>';
    echo '<ul>';
    foreach ($entries as $entry) {
        $date = date('Y-m-d', strtotime($entry['published_date']));
        $feed_title = $entry['feed_title'];
        $title = $entry['title'];
        $link = $entry['link'];

        echo '<li>' . $date . ' — ' . $feed_title . ': <a href="' . $link . '">' . $title . '</a></li>';
    }
    echo '</ul>';
}
?>

</main>
<footer>
    <p>
        Made by <a href="https://tilde.team/~zinricky/">~zinricky</a>.
    </p>
</footer>
</body>
</html>
